
Application: gvSIG desktop - gvSIG add-on requests #2509
New add-on for raster
04/24/2014 11:41 AM - Ignacio Brodín

Status: Closed Start date: 04/24/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2226-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.3-12-final-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.3-12-final-lin-x86_64-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.3-12-final-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.2-55-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.
pp.osmclient-2.2.2-54-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.2-2082-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi
.geoprocess.app.mainplugin-2.2.2-2082-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.2-2082-final-all-all-j1_5.gvspki

History
#1 - 05/01/2014 10:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#2 - 05/02/2014 05:14 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 05/03/2014 04:36 PM - Álvaro Anguix
- Status changed from Fixed to Closed
